Kerbal Space Program - Bug #1558

Sometimes when launching a vehicle, only see black screen with loading indicator and hear rocket
sound effect

10/17/2013 12:22 AM - triffid_hunter

Status: Closed Start date: 10/17/2013
Severity: Normal % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.22 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

I've been playing 0.22 career mode for just a couple of hours, and encountered a strange bug.

I launched my rocket, however the black loading screen remained for an unusually long time (several minutes). The sound of a
rocket firing was playing constantly in the background, and | couldn't find any keys that elicted a response.

| eventually got sick of waiting (usually it only takes a few seconds to load) and killed the game

logs are attached

History

#1 - 10/19/2013 03:52 AM - sr

Are you launching the game from steam? If so, can you please check the last view lines in the steam log (SHOME/.local/share/Steam/steam.log)?

#2 - 10/19/2013 03:53 AM - sr

- Status changed from New to Need More Info

#3 - 10/19/2013 05:47 AM - triffid_hunter

no, launching x86 linux binary obtained from the shop

#4 - 07/17/2016 09:24 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

#5 - 08/07/2016 12:14 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention

Files
KSP.log 231 KB 10/17/2013 triffid_hunter
Player.log 649 KB 10/17/2013 triffid_hunter
